/*
 * cmdp.c
 *
 * Created: 23-Feb-19 18:00:00
 *  Author: Edwin
 */ 

#include "cmdp.h"
/*
void output()
{
	
}

void parse(char *input)
{
	uint8_t i  = 0;
	uint8_t t = 0;
	
	for(i = 0; i < cmbd_ENTRY_LIST_SIZE; i++) {
		if(strcmp(entryList[i].name,input)){
			entryList[i].callback();
			break;
		}
	}
	
	output("\n\r command unknown!");
}
*/